Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus network zone record`

Manage network zone records

## Synopsis

Description:
Manage network zone records

    incus network zone record [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network zone - Manage network zones

- incus network zone record create - Create new network zone record

- incus network zone record delete - Delete network zone record

- incus network zone record edit - Edit network zone record configurations as YAML

- incus network zone record entry - Manage network zone record entries

- incus network zone record get - Get values for network zone record configuration keys

- incus network zone record list - List available network zone records

- incus network zone record set - Set network zone record configuration keys

- incus network zone record show - Show network zone record configuration

- incus network zone record unset - Unset network zone record configuration keys